.style2 {font-size: 18}
.style3 {
	font-size: 18;
	font-family: "Times New Roman", Times, serif;
	height: auto;
	line-height: normal;
}

a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
.style18 {font-size: 18; font-family: Arial, Helvetica, sans-serif; }
